* {box-sizing:border-box;color:fff;font-size:12px;}
body {margin:0;background:#000;}
h2 {margin:0;}
ul {margin:0;padding:0;}
li {list-style:none;}
a {cursor:pointer;}
img {width:100%;}
table {border-spacing:0;border-collapse:collapse;}
.player_title {padding:5px;display:block;text-align:center;font-size:14px;}
.channel_list_tabs {background:#2e2e2e;margin-bottom:60px;}
.png24 {display:none;}
.jw-display-icon-next {display:none !important;}
.ui-widget.ui-widget-content,.ui-widget-header {border:none !important;}
.ui-corner-all,.ui-corner-top {border-radius:0 !important;}
.ui-tabs,.ui-tabs .ui-tabs-nav {padding:0 !important;background: #2e2e2e;}
.ui-tabs .ui-tabs-nav li {margin:0 !important;}
.ui-tab {}
.ui-tabs-anchor {background:#2e2e2e;width:100%;text-align:center;}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button {text-decoration:none;}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {background:#1d1d1d;text-decoration:none;}
.ui-tabs .ui-tabs-panel {padding:0;}
.dummy_el {height:400px;}
.jw-display-icon-rewind {display:none !important;}
.channel_on,.channel_off {display:block;border:1px solid #666;font-size:0.795rem;padding: 0.425rem 0.625rem;border-radius: 0.625rem}
/*black*/.black .player_title {background:#1a1a1a;color:#fff;}
.black .ui-widget-content {background:#1a1a1a;color:#fff;}
.black .ui-state-default,.black .ui-widget-content .ui-state-default,.black .ui-widget-header .ui-state-default,.black .ui-button,.black html .ui-button.ui-state-disabled:hover,.black html .ui-button.ui-state-disabled:active {background:#1a1a1a !important;border:1px solid #1a1a1a;}
.black .ui-state-default a,.black .ui-state-default a:link,.black .ui-state-default a:visited,.black a.ui-button,.black a:link.ui-button,.black a:visited.ui-button,.black .ui-button {color:#fff;}
.black .ui-state-active,.black .ui-widget-content .ui-state-active,.black .ui-widget-header .ui-state-active,.black a.ui-button:active,.black .ui-button:active,.black .ui-button.ui-state-active:hover {background:#444 !important;border:1px solid #444;}
/*blue*/.blue .player_title {background:#428bca;color:#fff;}
.blue .ui-widget-content {background:#428bca;color:#fff;}
.blue .ui-state-default,.blue .ui-widget-content .ui-state-default,.blue .ui-widget-header .ui-state-default,.blue .ui-button,.blue html .ui-button.ui-state-disabled:hover,.blue html .ui-button.ui-state-disabled:active {background:#428bca !important;border:1px solid #428bca;}
.blue .ui-state-default a,.blue .ui-state-default a:link,.blue .ui-state-default a:visited,.blue a.ui-button,.blue a:link.ui-button,.blue a:visited.ui-button,.blue .ui-button {color:#fff;}
.blue .ui-state-active,.blue .ui-widget-content .ui-state-active,.blue .ui-widget-header .ui-state-active,.blue a.ui-button:active,.blue .ui-button:active,.blue .ui-button.ui-state-active:hover {background:#444 !important;border:1px solid #444;}
.notice_wrap {padding:5px 0;background:#2e2e2e;color:#000;}
.manage-table-g1 {color:white;width:100%;table-layout:fixed;word-break:break-all;border-top:1px solid #7c91a2;border-bottom:1px #7c91a2 solid;}
.manage-table-g1 thead th {padding:10px 5px;font-weight:bold;border:1px solid #2E2E2E;border-top-color:#000;text-align:center;background-color:#1d1d1d;border-bottom-color:#000;}
.manage-table-g1 thead tr>th:first-child {border-left:none;}
.manage-table-g1 tr .bgcolor_gray {background:#fbfbfb;}
.manage-table-g1 tr .area-checkbox {text-align:center;border-left:none;background:#fbfbfb;padding:0;}
.manage-table-g1 tbody td {padding:9px 5px;border:1px solid #444444;text-align:center;}
.manage-table-g1 tbody:first-child tr:first-child>td,.manage-table-g1 tbody:first-child tr:first-child>th {border-top:none;}
.manage-table-g1 tbody tr>td:first-child,.manage-table-g1 tbody tr>th:first-child {border-left:none;}
.manage-table-g1 tbody tr>th:first-child {border-right:1px solid #e4e4e4;}
.manage-table-g1 td.area-accent {font-weight:bold;background:#fbfbfb}
/* ¸ð¹ÙÀÏ ½ºÆ÷Ã÷ Ä«Å×°í¸® */.ch_btn {background-color:#9C9C9C;width:100%;border:1px solid #2e2e2e;text-align:center;cursor:pointer;}
.ch_btn:hover {background-color:#1d2329;transition:background 0.3s linear;}
.ch_btn2 {background-color:#9C9C9C;width:100%;text-align:center;border:1px solid #2e2e2e;cursor:pointer;font-weight:bold;padding-top:2px;padding-bottom:2px;}
.ch_btn2 img {filter:brightness(0%);-webkit-filter:brightness(0%);width:50%;vertical-align:middle;max-width:35px;}
.ch_btn2:hover {background-color:#E49C12;transition:background 0.3s linear;color:#fff;}
.ch_btn2:hover img {filter:brightness(100%);-webkit-filter:brightness(100%);}
.nav_menu {}
.nav_menu td {position:relative;width:16.66%;overflow:hidden;}
.nav_menu .category_count {content:'';position:absolute;background-color:#e82d0c;color:#fff;border:1px solid #fff;border-radius:15px;padding:0px 3px;top:2px;left:50%;font-size:11px;box-shadow:1px 1px 4px 0px rgba(0,0,0,0.5);z-index:9999;margin-top:0;margin-left:-25px;}
.horizon_block {float:left;}
.live_channel_list_item {border:1px solid #4f4f4f;position:relative;width:calc(25% - 2px);margin:0;padding:0;}
.live_channel_list_item > img {width:100%;}
.player_section {padding:0px;margin:0px;}
.player_section .v_info{height:30px;}
.player_section .door{height:30px;float: right;}
.door a{line-height: 30px;padding-left: 5px;padding-right: 5px;text-decoration: none;padding-top: 5px;padding-bottom: 3px;}
.v_info .title{line-height: 30px;font-weight: bolder;width: 100%;display: block;text-align:center;text-overflow: ellipsis;word-break: normal;white-space: nowrap;}
.player_section .ifr {width:100%;margin:0;padding:0;aspect-ratio: 16/9;}